.close-fake {
    --background: transparent;
    margin-top: 20px;
    margin-top: constant(safe-area-inset-top);
    margin-top: env(safe-area-inset-top);

    ion-icon {
        font-size: 22px;
        color: #ffffff;
    }
}
ion-content {
    --background: rgb(0 0 0);
    // --background: rgb(56 56 56);
  }